{
	 "OpenOrders": "Comandes obertes"

	,"StartOrder": "Començar encàrrec"
	,"ContinueOrder": "Continuar encàrrec"
	,"OrderNumber": "N encàrrec"
	,"DateMake": "Data de creació"
	,"DateExit": "Data d'eixida"
	,"SendMethod": "Forma d'enviament"

	,"LastOrders": "Últimes comandes"

	,"PendingBalance:": "Saldo pendent:"
	,"PaymentInfo": "Per realitzar una entrega a compte fes clic al botó de la dreta i fes el pagament a l'empresa corresponent. La quantitat que apareix és el saldo pendent a dia d'avui, no té en compte comandes del futur. Pots realitzar un lliurament a compte de la quantitat que desitgis. Si vols pagar una comanda en concret pots prémer directament el botó de pagament de la comanda."
	,"MakePayment": "Realitzar pagament"
	,"Company": "Empresa"
	,"Pending": "Pendent"
	,"Pay": "Pagar"
	,"Basket": "Cistella"
	,"ShoppingBasket": "Cistella de la compra"

	,"SeeOrder": "Mostrar detall de l'encàrrec"
	,"TicketNumber": "N ticket"
	,"SentAddress": "Adreça d'enviament"
	,"Consignee": "Consignatari"
	,"Boxes": "Caixes"
	,"TotalWithVAT": "Total amb IVA"
	,"Pending": "Pendent"
	,"PayOrder": "Pagar encàrrec"
	
	,"AmountToPay:": "Quantitat a pagar (€):"
	,"AmountError": "La quantitat ha de ser un nombre positiu i inferior o igual a l'import pendent"
	,"PayError": "Error al realitzar el pagament"
	
	,"%A, %e of %B": "%A, %e de %B"
}
